<div class="alert alert-primary text-center"><h1>  <%= @user.name %>:کاربر</h1> </div>



<%= link_to '<button type="button" class="btn btn-info btn-sm">ویرایش</button>'.html_safe, edit_user_path(@user) %> |
<%= link_to '<button type="button" class="btn btn-danger btn-sm">بازگشت</button>'.html_safe, users_path %>